service_name: Parkeerdatacatalogus
description:
  Statische en real-time dynamische parkeerdata van publiek toegankelijke on street (straatparkeren)
  en off street (garages en terreinen) parkeerfaciliteiten (van publieke (gemeentelijke) en
  private exploitanten
organization:
  name: Coöperatie Servicehuis Parkeer- en Verblijfsrechten UA
  ooid: 27908901
api_type: rest_json
api_authentication: unknown
tags:
  - parkeerdata
environments:
  - name: production
    api_url: https://data.openparking.nl/index/index.php
    documentation_url: https://www.parkeerdatacatalogus.nl/#documentatie
contact:
  email: ron.peerenboom@rapptrans.nl
  phone: "0621235207"
  url: https://openparking.nl
is_reference_implementation: false
terms_of_use:
  government_only: false
  pay_per_use: false
  uptime_guarantee: 99.5
  support_response_time: 2
